#helpTitle{
    font-weight:bold;
    text-align:center;
    animation: animate 1s infinite;
    -webkit-animation: animate 1s infinite;
    -moz-animation: animate 1s infinite;
    -ms-animation: animate 1s inifinite;
}
@keyframes animate {
  0%{color:black;}
  50%{color:red;}
  100%{color:black;}
}
@-webkit-keyframes animate {
  0%{color:black;}
  50%{color:red;}
  100%{color:black;}
}
@-moz-keyframes animate {
  0%{color:black;}
  50%{color:red;}
  100%{color:black;}
}
@-ms-keyframes animate {
 0%{color:black;}
  50%{color:red;}
  100%{color:black;}
}
#helpDiv{
    padding-left:150px;
    padding-right:150px;
    font-weight:bold;
    font-size:18px;
}
#helpUl{
    font-size: 15px;
}
#adminHelp{
    color:red;
    font-size:18px;
}

@media (max-width:500px){
    #helpDiv{
       padding-left:25px;
       padding-right:25px;
       font-weight:bold;
       font-size:12px;
    }
    #helpUl{
        font-size: 12px;
    }
    #adminHelp{
      color:red;
      font-size:15px;
    }
}